/* - - - - - - - - - - - - - - - - - - - - -

Title : Lectio Publishing LLC
Author : Eric Wolf | http://www.activecanvas.com
URL : http://www.lectiopublishing.com

Description : Ancillary HTML5 CSS3 style sheet for Lectio Publishing site pages

Created : 5/26/2007
Version : 2021.01.26

- - - - - - - - - - - - - - - - - - - - - */

/* ----- STRUCTURE ----- */

#logo_div {background:#333; }

.cat_bk_blk {width:100%;margin:2em 0; }


/* ----- CLASSES ----- */


/* ----- HEADINGS ----- */




/* ----- PARAGRAPHS ----- */

.cat_bk_blk .img_bio p {font-size:1.25em;}

blockquote {border-left:none; }


/* ----- LISTS ----- */

ul#cat_list {margin:0 0 1.5em 1em;font-size:1.25em; }
ul#cat_list li {padding-bottom:.75em; }


/* ----- IMAGES ----- */

#logo_div img {display:block;margin:0 auto;padding-top:2em; }

.cat_bk_blk img {max-width:180px; }

.img_blok {display:block;margin:1em auto .5em;}


/* ----- LINKS ----- */


.cat_bk_blk form, .cat_bk_blk table {position:relative;float:none;display:inline-block;margin-left:7%;}